Subject: RE:Re: Re: #Ref 20241124003424213
From: "[email-masked]" <[email-masked]>
To: "[email-masked]" <[email-masked]>
Date: Mon, 25 Nov 2024 14:14:31 -0800

Hello Cathy,

We received the returned package. We will now process the refund for you. We're so sorry for the inconvenience it causes you.

Sincerely,

Giselle

Designer Living Customer Service

[email-masked]

===============================================================================

I’m following up the return of this item and my refund. Can you update me? Thank you.

On Tue, Oct 29, 2024 at 1:00 PM info <[email-masked]> wrote:

Hello Cathy,

Thank you for your update. Attached, you will find the return label, which incurs a cost
of $10.72 USD. Once the return process is completed, you will receive a total refund of $69.27 USD.

If you have any further questions or concerns, please feel free to reach out.

Thank you!

Best regards,
Giselle
Designer Living Customer Service
[email-masked]

From: Cathy Ramey <[email-masked]>
Sent: Tuesday, October 29, 2024 6:31
To: info <[email-masked]>
Subject: Re:

There is nothing wrong with the duvet itself.  The pattern/color doesn't match my room. in the room.

On Mon, Oct 28, 2024 at 11:52 AM info <[email-masked]> wrote:

Hi-

Thank you for your email. May I know the reason for returning the order?

Thanks,

Jerson

From: Cathy Ramey <[email-masked]>
Sent: Monday, October 28, 2024 6:18
To: info <[email-masked]>
Subject:

I would like to return the Gemma Duvet set. Please send a return authorization . Thank you.

Order Summary

Order Date: 10/17/2024|Order
#: D24A1706E1

Shipping Address:

Cathy Ramey

307 Grand Ave NE

Coeburn, VA, 24230

US

8642419986

[email-masked]

Shipping Method:

Free Shipping

ItemsRegular Price:$337.79Discount:-$212.81Coupon:-$0.00Sales Tax:$0.00Shipping Fee:$0.00Require Signature:$0.00Order Total:$124.98Designer Living Dollars:-$0.00Voucher or Gift Card:-$0.00Charged$124.98

Gemma 3 Piece Floral Duvet Cover SetMadison ParkSIZE:King/Cal King COLOR:White/MultiQTY:1TOTAL:$79.99